/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/* RESET */
.post-content p:last-of-type{
	margin-bottom:0;
}
.tablet-view{
	display:none;
}
body.fusion-body .fusion-button.fusion-button-round {
    -webkit-border-radius: 100px 100px 100px 100px;
	border-radius: 100px 100px 100px 100px;
}

/* HEADER */
body .fusion-header {
	padding-left: 0;
	padding-right: 0;	
}
.fusion-secondary-header{
	display:none;
}
.fusion-header-v3 .desktop-view.fusion-header .fusion-row{
	padding:0 15px;
	max-width: 1290px;
}
.fusion-header-v3 .desktop-view.fusion-header .fusion-row .top-header{
	align-items: center;
    display: flex;
	padding-top:10px;
	padding-bottom:10px;
}
.fusion-header-v3 .desktop-view .fusion-logo{
	margin-right:auto;
}
.fusion-header-v3 .desktop-view.fusion-header{
	border:none;
}
.fusion-header-v3 .desktop-view.fusion-header .header-right{
	text-align:center;
}
.fusion-header-v3 .desktop-view.fusion-header .header-right a.fusion-button.button-flat{
	-webkit-border-radius: 100px 100px 100px 100px;
	border-radius: 100px 100px 100px 100px;
	padding:7px 25px;
}
.fusion-header-v3 .desktop-view.fusion-header .header-right .fusion-button.button-2 .fusion-button-text{
	text-transform:none;
	font-size:16px;
}
.fusion-header-v3 .desktop-view.fusion-header .header-right ul{
	margin:0;
	padding:0;
	list-style:none;
}
.fusion-header-v3 .desktop-view.fusion-header .header-right ul#menu-top-secondary-menu{
	margin-top:10px;
}
.fusion-header-v3 .desktop-view.fusion-header .header-right ul li:last-of-type a{
	padding-right:0;
}
.header-right .contact-number{
	font-family: 'Open Sans',Arial,Helvetica,sans-serif;
    font-weight: 700;
    letter-spacing: 1px;	
	font-size: 23px;	
	padding-left:0;
	text-align:right;
}
.header-right .contact-number a{
	color:#000;
}
.fusion-header-v3 .desktop-view.fusion-header .menu-wrap{
	background-color:#00172f;
	padding:0 15px;
}
.fusion-header-v3 .desktop-view.fusion-header .fusion-main-menu {
    float: none;
    margin: 0 auto;
    max-width: 1290px;
    text-align: center;
}
.fusion-header-v3 .fusion-main-menu .fusion-dropdown-menu .sub-menu li a {
    font-family: 'Josefin Sans',Arial,Helvetica,sans-serif;
    font-weight: 700;
}
.fusion-header-v3 .desktop-view.fusion-header .fusion-main-menu ul li{
	float:none;
	display:inline-block;
}
.fusion-header-v3 .desktop-view.fusion-header .fusion-main-menu ul li a{
	height:auto;
	padding:15px 12px;
	float:left;
}
.fusion-header-v3 .desktop-view.fusion-header .fusion-main-menu ul.sub-menu{
	text-align:left;
	top: 45px;	
}
.fusion-header-v3 .desktop-view.fusion-header .fusion-main-menu ul.sub-menu li ul.sub-menu{
	text-align:left;
	top: 18px;	
}
.fusion-header-v3 .desktop-view.fusion-header .fusion-main-menu ul li ul.sub-menu li{
	display:inline;
}
.fusion-header-v3 .desktop-view.fusion-header .fusion-main-menu ul li ul.sub-menu li a{
	padding:7px 20px;
	float:none;
}
.fusion-header-v3 .desktop-view.fusion-header .fusion-main-menu .fusion-megamenu-wrapper{
	top: 45px;
	text-align:left;
	text-transform:uppercase;
}
.fusion-header-v3 .desktop-view.fusion-header .fusion-main-menu .fusion-megamenu-wrapper .fusion-megamenu-submenu h4{
	margin-top:0;
	margin-bottom:10px;
	color:#000;
}
.fusion-header-v3 .desktop-view.fusion-header .fusion-main-menu .fusion-megamenu-wrapper .fusion-megamenu-submenu ul{	
	float: left;
    margin-bottom: 20px;
    width: 100%;
}
.fusion-header-v3 .desktop-view.fusion-header .fusion-main-menu .fusion-megamenu-wrapper .fusion-megamenu-submenu ul li{	
    float: left;
    width: 100%;
}
.fusion-header-v3 .desktop-view.fusion-header .fusion-main-menu .fusion-megamenu-wrapper .fusion-megamenu-submenu ul li a{
	padding:2px 0;	
	font-size:14px;
}
.fusion-header-v3 .desktop-view.fusion-header .fusion-main-menu .fusion-megamenu-wrapper .fusion-megamenu-submenu ul li a:hover{
	color:#000;
}
.fusion-header-v3 .desktop-view.fusion-header .fusion-megamenu-widgets-container {
    padding: 0 20px;
}
.fusion-header-v3 .fusion-header .fusion-menu{
	text-transform:uppercase;
}
.fusion-page-title-bar .fusion-page-title-captions h1{
	text-transform:uppercase;
}

/* FOOTER */
.fusion-footer{
	line-height: 1.4em;
}
.fusion-footer .fusion-column:first-child section {
	margin-bottom:0;
}
.fusion-footer .fusion-column:first-child section p{
	margin-top:0;
}
.fusion-footer .fusion-footer-widget-area .widget-title{
	font-size:25px;
	margin-bottom:10px;
}
.fusion-footer .fusion-widget-area .widget_nav_menu li{
	border-bottom:none;
	padding:0 0 10px;
}
.fusion-footer .fusion-footer-widget-area .widget_nav_menu li a:before{
	display:none;
}
.fusion-footer .fusion-footer-widget-column {
    margin-bottom: 30px;
}
.fusion-footer .fusion-copyright-notice{
	margin: 0 auto;
    max-width: 940px;
}


/* SIDEBAR */
.sidebar .heading h4{
	margin-top:0;
	text-transform:uppercase;
	margin-bottom: 10px;
}

/* HOME */
body.home .flexslider .slides .caption{
	text-align:center;
}
body.home .flexslider .slides .caption img {
    max-width: unset;
    width: auto;
	margin: 0 auto;
}
body.home .flexslider .slides .heading h1,
body.home .flexslider .slides .caption h2{
	text-transform:uppercase;
	line-height:normal !important;
}
body.home .flexslider .slides .caption .sub-content{
    font-size: 15px;
    line-height: 22px;
	text-transform:none;
	margin-top:20px;
}
body.home .flexslider .slides li:before{
	background: rgba(23, 25, 30, 0.6) none repeat scroll 0 0;
	position: absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	content:"";
	z-index: 3;
}
.practices-masonry .fusion-builder-row.fusion-row{
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
}
.top-call-to-action .fusion-text{
	font-family: 'Cinzel',serif;
    font-size: 30px;
    padding: 0 3%;
}
.top-call-to-action .fusion-text h2{
	font-family: 'Cinzel',serif !important;
    font-size: 40px;
}
.home-featured .home-intro-content {
	color: #fff;
	font-size:25px;	
	text-align:center;
}
.home-featured .home-intro-content p{
	line-height:1.8em;
	padding: 0 12%;
}
.home-featured .home-intro-content h1,
.home-featured .home-intro-content h2{
	margin:0;
	color: #fff;
}
.list-of-practices .row-wrap{
	display: flex;
    flex-flow: nowrap;
}
.list-of-practices.fusion-content-boxes .col {    
    display: flex;
    flex-flow: column;
    height: 100%;
    justify-content: center;
}
.list-of-practices.fusion-content-boxes .col .fusion-read-more{
	margin-top:auto;
}
.list-of-practices.fusion-content-boxes .col .fusion-read-more:after{
	right:auto;
}
.home-the-best{
	display: flex;
    flex-flow: nowrap;
}
.home-the-best.fusion-content-boxes .col {    
    height: 100%;
}
body .fusion-testimonials.clean blockquote q,
body .fusion-testimonials.clean .author {
    letter-spacing: 0;
}
.homepage-people .person-desc {
    border-bottom: 15px solid #ebebeb;
    border-left: 1px solid #ebebeb;
    border-right: 1px solid #ebebeb;
    padding: 10px 15px !important;
	transition: all 0.3s ease 0s;
}
.homepage-people .person-desc span.person-title{
	font-size:15px;
}
.homepage-people:hover .person-desc{
	border-bottom: 15px solid #167a89;
}
.homepage-people .person-content{
	display:none;
}
.homepage-list-of-books ul{
	list-style:none;
	margin:0;
	padding:0;
	text-align:center;
}
.homepage-list-of-books ul li{
	display:inline-block;
	margin-left: 10px;
    margin-right: 10px;
}
.fusion-column-wrapper .homepage-video button {
	position: absolute;
	left: 50%;
	top: 50%;
	width: 70px;
	height: 70px;
	min-width: 0;
	padding: 0;
	color: #167a89;
	border-radius: 50%;
	border: none;
	border-color: #167a89;
	-webkit-transition: color 0.3s;
	transition: color 0.3s;
	transform: translate(-50%, -50%);
	cursor:pointer;
}
.fusion-column-wrapper .homepage-video button:before {
	content: '';
	position: absolute;
	top: -2px;
	left: -2px;
	width: 100%;
	height: 100%;
	border: solid 2px #167a89;
	border-radius: inherit;
	z-index: -1;
	box-shadow: inset 0 0 0 35px white;
	-webkit-transform: scale3d(0.9, 0.9, 1);
	transform: scale3d(0.9, 0.9, 1);
	-webkit-transition: box-shadow 0.3s, -webkit-transform 0.3;
	transition: box-shadow 0.3s, transform 0.3s;
}
.fusion-column-wrapper .homepage-video:hover button:before {
	box-shadow: inset 0 0 0 4px #167a89;
	-webkit-transform: scale3d(1, 1, 1);
	transform: scale3d(1, 1, 1);
}
.fusion-column-wrapper .homepage-video button i {
	font-size: 26px;
	display: inline-block;
	vertical-align: middle;
	width: 18px;
	height: 27px;
}
body.home .section-with-carousel{
	height: auto !important;
}
.video-grid:nth-child(3n+1){
    clear: both; 
}


/* CONTACT US */
.contact-google-map iframe{
	float:left;
}

th {
    border-bottom: 2px solid !important;
    font-weight: bold;
    text-align: center;
}
th, td {
    border: 1px solid #ddd;
    letter-spacing: 1px;
    line-height: 20px;
    padding: 8px;
    text-align: left;
    vertical-align: top;
}
@media (max-width: 1265px) {
	.fusion-header-v3 .desktop-view.fusion-header .fusion-main-menu ul li a{
		font-size:12px !important;
	}
	.fusion-header-v3 .desktop-view.fusion-header .fusion-main-menu ul li a {
		padding: 15px 9px;
	}
}
/* Medium devices (desktops, 1023px and below) */
@media (max-width: 1023px) {
	.fusion-header.tablet-view{
		display:block;
		padding-left:15px;
		padding-right:15px;
	}
	.desktop-view{
		display:none;
	}	
	body .fusion-logo img{
		max-width:245px;
	}
}

@media (max-width: 1200px) {
	body .fusion-main-menu > ul > li > a {
		padding-left: 10px;
		padding-right: 10px;
	}
	.header-right .contact-number {
		font-size: 20px;
	}
	.header-right .contact-number i.fa-phone {
		font-size: 16px;
	}
}

/* Medium devices (desktops, 980px and below) */
@media (max-width: 980px) {
	.list-of-practices .row-wrap{
		display: block;		
	}
	body.home .list-of-practices .fusion-column{
		width:100% !important;
	}
	.list-of-practices.fusion-content-boxes .col {    
		display: block;
		height: auto;		
	}
	.home-the-best{
		display: block;		
	}
	body.home .home-the-best .fusion-column{
		width:100% !important;
	}
	.home-the-best.fusion-content-boxes .col {    
		height: auto;		
	}	
}
/* Medium devices (desktops, 767px and below) */
@media (max-width: 767px) {	
	body .width-100 .fusion-fullwidth{
		padding-top:50px !important;
		padding-bottom:50px !important;
	}
	body #contact-us-now{
		padding-top:10px !important;
		padding-bottom:10px !important;
	}		
	body.home .flexslider .slides .caption img {
		max-width: 100%;
	}
}

@media (max-width: 640px) {
	#wrapper{
		margin-bottom:25px !important;
	}
	.mobile_btn{
		bottom: 0;
		position: fixed !important;
		width: 100%;
		z-index: 22;
	}
	.mobile_btn p{
		margin:0 !important;
	}
}